### Hierarchy

- SCVideoTrack

## Index

### Properties

- language
- type
- url

## Properties

### language

language: SCLanguage

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4109

Language of the Subtitle

### type

type: SCVideoTrackTypes

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4113

Content Type of the Track File

### url

url: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4117

URL to the Track File

Generated using TypeDoc